<xml> </xml>

btb-class |

# ReadWriteDictionary(TKey,TValue).Add(TKey, TValue) Method

Adds the specified key/value pair to this dictionary.

public override void ReadWriteDictionary(
TKey key,
TValue value
);

#### Parameters

key
  key of the key/value pair
value
  value of the key/value pair

#### Implements

IDictionary<TKey, TValue>.Add

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | ReadWriteDictionary<TKey, TValue>.Add Overload List